/* Add here all your css styles (customizations) */
/*@font-face {
    font-family: 'findercomau';
    font-style: normal;
    font-display: swap;
    font-weight: normal;
    src:
        url('fonts/findercomau.woff2') format('woff2'),
        url('fonts/findercomau.woff') format('woff');
}

img {
    max-width: 100%;
}

a {
    color: #ba1847;
}

.main_header {
    background: linear-gradient(170deg, rgb(151, 0, 51) 0%, rgb(205, 26, 78) 52%, rgb(159, 4, 55) 95%);
    background: -webkit-linear-gradient(180deg, rgb(151, 0, 51) 0%, rgb(205, 26, 78) 52%, rgb(159, 4, 55) 95%);
    background: -moz-linear-gradient(180deg, rgb(151, 0, 51) 0%, rgb(205, 26, 78) 52%, rgb(159, 4, 55) 95%);
    background: -ms-linear-gradient(180deg, rgb(151, 0, 51) 0%, rgb(205, 26, 78) 52%, rgb(159, 4, 55) 95%);
    box-shadow: 1px 1.732px 5px 0px rgb(0, 0, 0);
}*/

/*.main_header .collapse .navbar-nav>li>.nav-link {
    color: #fff;
}

.our_performance h4 {
    font-size: 1.3rem;
    min-height: 48px;
    letter-spacing: 0.7px;
    text-transform: none !important;
    font-weight: 300;
    color: #272626;
}

.js-counter {
    letter-spacing: 0.8px;
}

.g-bg-primary {
    background-color: #ba1847 !important;
}

.Welcome_sec .g-bg-red,
.Njurynet_text .g-bg-red--hover:hover {
    background: linear-gradient(rgb(171, 18, 69), rgb(205, 26, 78)) !important;
    background: -webkit-linear-gradient(rgb(171, 18, 69), rgb(205, 26, 78)) !important;
    background: -moz-linear-gradient(rgb(171, 18, 69), rgb(205, 26, 78)) !important;
    background: -ms-linear-gradient(rgb(171, 18, 69), rgb(205, 26, 78)) !important;
}

.Njurynet_text .g-color-red {
    color: #ba1847;
}

.g-brd-primary {
    border-color: #ba1847 !important;
}

.g-color-primary,
.u-blockquote-v1::before {
    color: #ba1847 !important;
}

.u-btn-primary {
    background-color: #ba1847;
}

.mr-10 {
    margin: 0 -10px;
}*/

/*.m-height-30 {
    min-height: 330px;
}

.services_injury .m-height-30 {
    min-height: 285px;
}

.g-brd-gray-dark-v5 {
    border-color: #ba1847 !important;
}

.m-hi-45 {
    min-height: 142px;
}*/

/*.u-icon-v6.u-icon-size--xl {
    width: 13rem;
    height: 5rem;
    border-radius: 50px !important;
    background: #de688b !important;
    font-weight: 600;
}

.u-icon-v6 .u-line-icon-pro {
    -ms-transform: translateY(-45%);
    transform: translateY(-49%);
}

.Our_Approach .g-bg-gray {
    background: #969696 !important;
    transition: all .3s ease;
}*/

/*.Our_Approach .u-shadow-hover:hover {
    box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.30);
    background: #ba1847 !important;
}

.article_img figure {
    height: 290px;
    overflow: hidden;
}*/

/*.Images_grid .article_img figure {
    height: 380px;
}

.portal_boxes .article_img .img-fluid {
    max-width: 100%;
    height: 100%;
}

.What_Sets .g-bg-black {
    background-color: #a71c3f !important;
}*/

/*.Medial_assesm li,
body .p_style li {
    font-size: 1.06rem;
    line-height: 23px;
    margin-bottom: 10px;
    color: #555;
    letter-spacing: 0.1px;
}

span.hrs_text {
    display: block;
    font-size: 19.5px;
}*/

.Send_btn {
    background: #00bff3 !important;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.40) !important;
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    max-width: 250px;
    width: 100%;
    /*border-radius: 50px;*/
    height: 50px;
    color: #fff !important;
}

/*.news_moreBtn {
    max-width: 155px;
    font-size: 13px;
    height: 42px;
}

.Send_reqest {
    max-width: 175px;
}*/

.Send_btn:hover {
    background: #f1f2f3 !important;
    color: #00bff3 !important;
}

/*.EnquireNow_sec .Send_btn:hover {
    background: #ef4476 !important;
    color: #fff !important;
    border-color: #ef4476;
}*/

.Submit_btn {
    max-width: 200px;
}

.landing_EnquireNow .Submit_btn {
    max-width: 200px;
    display: block !important;
    margin: 0 auto;
    opacity: 1 !important;
}

/*.ClickHere_btn {
    max-width: 185px;
    text-transform: none;
}*/

/*.FindMore_ntn {
    background: #ba1847;
    max-width: 225px;
    height: 52px;
    display: block;
    text-align: center;
    padding: 13px;
    text-decoration: none !important;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.40);
}

.FindMore_ntn:hover {
    background: #f1f2f3;
    color: #ba1847 !important;
}*/

/*.form_sec
 .form-control {
    color: #222 !important;
    font-size: 15px;
    height: 45px;
}

.form_sec textarea.form-control {
    height: 165px;
}

.form_sec .form-control:hover,
.form_sec .form-control.active,
.form_sec .form-control:focus {
    border-color: #ba1847 !important;
}*/

/*.u-go-to-v1:hover,
.u-go-to-v1:focus:hover {
    text-decoration: none;
    color: #fff;
    background-color: #ba1847 !important;
}

.online_portal .u-btn-outline-red {
    color: #ba1847;
    border-color: #ba1847;
}
*/
/*.online_portal .u-btn-outline-red:hover,
.online_portal .u-btn-outline-red:focus,
.online_portal .u-btn-outline-red.active {
    color: #fff;
    background-color: #ba1847;
}

.navbar-brand {
    margin-right: 0;
}*/

/*label {
    margin-bottom: .2rem;
    display: block;
}

.indent-block input {
    vertical-align: bottom;
    position: relative;
    top: 0px;
    width: 0;
    height: 0;
    visibility: hidden;
}*/

/*.indent-block input[type="checkbox"]:empty~.checkbox-label {
    position: relative;
    float: left;
    line-height: 0.99em;
    margin-left: 2.5em;
    margin-right: 1.5em;
    padding-top: 0.4em;
    padding-bottom: 0.4em;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-bottom: 0;
}
*/
/*.indent-block input[type="checkbox"]:empty~label:before {
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: -2.4em;
    content: '';
    width: 1.7em;
    height: 1.7em;
    line-height: 1.6;
    font-weight: bold;
    border: 1px solid #757575;
    border-radius: 1px;
}*/

/*.indent-block input[type="checkbox"]:checked~label:before {
    font-family: Arial;
    content: '\2714';
    text-indent: 0.4em;
    color: #ba1847;
    border: 1px solid #ba1847;
}*/

/*.indent-block input[type="checkbox"]:hover:not(:checked)~label:before {
    font-family: Arial;
    content: '\2714';
    text-indent: 0.4em;
    color: #ba1847;
    border: 1px solid #ba1847;
}*/

.color-red {
    color: #ba1847;
}

.color-black {
    color: #292929;
}

.checkRadio {
    display: inline-block;
    position: relative;
    padding: 0 15px 0 30px;
    margin-bottom: 0;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.checkRadio input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.checkRadio .radiobtn {
    background-color: #eee;
    border-radius: 50%;
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    left: 0;
    content: '';
    width: 1.6em;
    height: 1.6em;
    border: 1px solid rgba(0, 0, 0, 0.05);
}

.checkRadio:hover input~.radiobtn {
    background-color: #ccc;
}

.checkRadio input:checked~.radiobtn {
    background-color: #ba1847;
    border: 1px solid rgba(186, 24, 71, 0.5);
}

.checkRadio .radiobtn:after {
    content: "";
    position: absolute;
    display: none;
}

.checkRadio .radiobtn:after {
    top: 6.1px;
    left: 6px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: white;
    content: "";
    position: absolute;
}

.checkRadio input:checked~.radiobtn:after {
    display: block;
}

.lebal_span {
    font-size: 11px;
    padding-left: 5px;
}

.border-dotted {
    border-style: dotted;
    border-width: 1px;
}

.form_sec select.form-control {
    padding: 5px 9px !important;
}

.Network_form textarea.form-control {
    height: 110px;
}

.g-bg-gray-light-v4 {
    background-color: rgba(150, 149, 149, 0.05) !important;
}

.Revolution_Slider .tp-caption.rev-btn.tp-resizeme {
    padding: 4px 20px !important;
}

.Numbers_sec .g-bg-bluegray-opacity-0_3--after::after {
    background-color: rgba(88, 95, 105, 0.4) !important;
}

.News_nanner {
    background-color: #111 !important;
    background: #000 url(../img/news_bg.jpg) no-repeat;
}

.News_nanner .container,
.News_nanner .js-carousel {
    z-index: 10;
    position: relative;
}

.Company_logos .js-carousel .js-slide {
    display: table;
}

.Company_logos .slide_height {
    text-align: center;
    display: table-cell;
    height: 120px;
    vertical-align: middle;
    margin: 0 auto;
}

.Company_logos .slide_height img {
    max-width: 85px;
}

.map_box {
    border-radius: 5px;
    box-shadow: 0 2px 13px rgba(0, 27, 63, 0.14);
    overflow: hidden;
    max-height: 320px;
}

.banner_sec .h2 {
    letter-spacing: 1px;
}

.EnquireNow_sec .lead {
    line-height: 32px;
    margin-top: -6px;
}

.portal_boxes .u-shadow-v20 {
    box-shadow: 0 7px 15px rgba(0, 0, 0, 0.13);
}

.Images_grid .u-shadow-v20 {
    box-shadow: 0 3px 20px rgba(0, 0, 0, 0.10);
}

.Images_grid .u-shadow-v21--hover:hover {
    box-shadow: 0 12px 20px 0 rgba(0, 0, 0, 0.15);
}

.Images_grid .article_img {
    overflow: hidden;
}

.Medial_assesm .card i {
    line-height: 15px;
}

.Medial_assesm .card .shadow-v22 {
    box-shadow: 0 5px 9px rgba(0, 0, 0, 0.1);
}

.Medial_assesm [aria-expanded="true"] {
    color: #ba1847 !important;
}

.Questions_sec,
.content_box {
    display: none;
}

.Network_form p {
    color: #222;
}

.Company_logos .g-brd-bottom {
    border-bottom: solid 2px #eee !important;
}

.g-bg-red {
    background-color: #ba1847 !important;
}

.g-bg-white {
    background-color: #fff !important;
}

.g-color-red {
    color: #ba1847 !important;
}

.How_works .u-shadow-v25 {
    box-shadow: 0 0px 20px rgba(0, 0, 0, 0.09);
}

.Health_Benefits .g-bg-black-opacity-0_2--after::after {
    background-color: rgba(184, 16, 67, 0.88) !important;
}

.g-color-redes {
    color: #fff1f9 !important;
}

.g-min-height-375 {
    min-height: 375px;
}

.Our_Values .u-shadow-v25 {
    box-shadow: 0 0px 20px rgba(0, 0, 0, 0.09);
}

.Login_item a {
    color: #DE8FA5 !important;
}

.Login_item a:hover {
    color: #fff !important;
}

.u-header {
    font-size: 1.035rem;
}

.OurCoreValues img {
    max-width: 35px;
}

.our_approach_section img {
    max-width: 40px;
    -ms-transform: translateY(16%);
    transform: translateY(16%);
}

.excellence_icon_section img {
    max-width: 60px;
}

.privacy_statement {
    background: #f7f7f7 url(../../img/privacy_back-bubble.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.g-bg-img-hero {
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}

.privacy-wesfarmer .g-brd-gray-light-2 {
    border: 1px solid #ddd;
    transition: all .3s ease;
    padding: 0 8px;
}

.privacy-wesfarmer .g-brd-gray-light-2:hover {
    border-color: #ba1847;
}

.g-min-height-119 {
    min-height: 119px;
}

.privacy-wesfarmer .wesfarmer_box {
    vertical-align: middle;
    height: 119px;
}

.Revolution_Slider .tp-bullet {
    display: none;
}

.newsArticle figure {
    max-height: 365px;
    overflow: hidden;
}

.LatestNews .ReadMore {
    padding: 6px 18px;
}

.LatestNews .ReadMore:hover {
    background: #f1f2f3 !important;
    color: #ba1847 !important;
}

.LatestNews .u-pagination-v1-4:hover,
.LatestNews .u-pagination-v1-4:focus {
    border: 2px solid #fff !important;
}

.Read_sec .text.active {
    max-height: none !important;
    -moz-transition: opacity 0.4s ease-in-out;
    -o-transition: opacity 0.4s ease-in-out;
    -webkit-transition: opacity 0.4s ease-in-out;
    transition: opacity 0.4s ease-in-out;
}

.u-breadcrumbs-v {
    display: inline-block;
    vertical-align: middle;
}

.Statement_sec h3 {
    font-size: 1.12rem;
    font-weight: 400 !important;
    line-height: 1.5;
}

.Statement_sec h3.h4 {
    font-size: 1.25rem;
    font-weight: 500 !important;
}

.privacy_statement p {
    color: #292929;
}

.our_performance .g-bg-black-opacity-0_7 {
    background-color: rgba(50, 59, 66) !important;
}

#contacts-section.g-bg-black-opacity-0_9 {
    background-color: rgba(50, 59, 66) !important;
}

/* Lead-Magnets css Start */
.logo img {
    max-width: 480px;
}

.g-brd-black-opacity-0_5 {
    border-color: rgba(0, 0, 0, 0.5) !important;
}

.signUp_btn {
    max-width: 155px;
    border-radius: 10px;
}

.magnets_sec .g-bg-gray {
    background-color: #5d6871 !important;
}

.g-rounded-bottom-10 {
    border-bottom-left-radius: 10px !important;
    border-bottom-right-radius: 10px !important;
}

.magnets_sec1 .signUp_btn {
    background: #f1f2f3 !important;
    color: #ba1847 !important;
    border-radius: 20px;
    font-size: 15px;
    height: 48px;
}

.magnets_sec1 .signUp_btn:hover {
    background: rgba(49, 58, 65, 0.85) !important;
    color: #fff !important;
}

.magnets_sec3 .signUp_btn {
    background: #ba1847 !important;
    color: #fff !important;
    border-radius: 20px;
}

.magnets_sec3 .signUp_btn:hover {
    background: #f1f2f3 !important;
    color: #ba1847 !important;
}

.cross_btn {
    position: absolute;
    right: -13px;
    top: -13px;
    z-index: 10;
}

.cross_btn img {
    max-width: 50px;
}

.magnets_sec2 .logo img {
    max-width: 450px;
}

.magnets_sec3 .g-bg-black-opacity-0_4--after::after {
    background-color: rgba(0, 0, 0, 0.4) !important;
    border-radius: 10px;
}

.magnets_sec1 .g-bg-black-opacity-0_1--after::after {
    background-color: rgba(0, 0, 0, 0.1) !important;
    border-radius: 10px 10px 0 0;
}

.magnets_sec4 .form header:after {
    content: '';
    width: 0px;
    height: 0px;
    position: absolute;
    left: 0;
    right: 0;
    bottom: -22px;
    top: auto;
    margin: 0 auto;
    border-left: 60px solid transparent;
    border-right: 60px solid transparent;
    border-top: 23px solid #ba1847;
}

.magnets_sec4 article figure {
    max-height: 425px;
    overflow: hidden;
    margin-top: -120px;
}

.magnets_sec4 .text_sec:after {
    content: '';
    width: 0px;
    height: 0px;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 2;
    bottom: auto;
    top: 0;
    margin: 0 auto;
    border-left: 60px solid transparent;
    border-right: 60px solid transparent;
    border-top: 23px solid #b9c4cb;
}

.magnets_sec4 .g-bg-black-opacity-0_5--after::after {
    content: '';
    background-color: rgba(0, 0, 0, 0.2) !important;
    position: absolute;
    width: 100%;
    overflow: hidden;
    left: 0;
    right: 0;
    top: 0;
    height: 100%;
}

.magnets_sec .modal-content {
    background: none;
    border: none;
    border-radius: 0;
}

.modal .logo img {
    max-width: 380px;
}

#exampleModal .g-min-height-375,
#exampleModalLong .g-min-height-375,
#exampleModalLong1 .g-min-height-375,
#home_page .g-min-height-375,
#ouibounce-modal .g-min-height-375 {
    min-height: 300px;
}

.magnets_sec1.modal {
    top: 50%;
    bottom: auto;
    left: 50%;
    right: auto;
    z-index: 995;
    transform: translate(-50%, -50%);
    width: 100%;
    padding-right: 0 !important;
}


.modal-backdrop {
    z-index: 991;
}

/* Lead-Magnets css Closed */


/* Landing Page css Start */

.Other_Benefits li {
    font-size: 14.1px;
    line-height: 24px;
    margin-bottom: 14px;
}

.revolution_sec .form-control {
    height: 52px;
    font-size: 17px;
}

.revolution_sec .welcome_text {
    position: relative;
    z-index: 6;
}

.revolution_form form {
    box-shadow: 0 120px 30px -124px rgba(0, 0, 0, 0.57);
    background: linear-gradient(to top, #f5f5f5, #f5f5f5, #f5f5f5) !important;
}

.revolution_sec p {
    font-size: 15px !important;
}

.revolution_sec h3.h2 {
    font-size: 56px !important;
}

/* Landing Page Closed */

/* Chat CSS */
#message-chatLogo_click {
    resize: none;
    font-size: 13px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    text-align: left;
    color: rgb(0, 0, 0);
    width: 60px;
    height: 60px;
    z-index: 991;
    position: fixed;
    right: 12px;
    bottom: 11px;
}

#div_mylivechat_bubble {
    resize: none;
    font-size: 13px;
    position: relative;
    left: auto;
    user-select: none;
    transform: translate(0px, 5.30188e-15px);
    width: 60px;
    height: 60px;
    top: auto;
    right: 0px;
    bottom: 0px;
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.15);
    background: #00bff3;
    border-radius: 100%;
    margin: 0 0 0 auto;
    box-shadow: rgba(0, 0, 0, 0.06) 0px 1px 6px 0px, rgba(0, 0, 0, 0.16) 0px 2px 32px 0px;
    transition: .3s ease-out;
}

#div_mylivechat_bubble:hover {
    background-color: rgba(255, 255, 255, 0.7);
}

#div_mylivechat_bubble:hover svg {
    fill: #00bff3;
}

.mylivechat_bubble svg {
    fill: #fff;
    transition: .3s ease-out;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    text-align: center;
}

.email_icon {
    width: 27px;
    height: 31px;
}

.mylivechat_expanded {
    resize: none;
    box-sizing: border-box;
    background: #00bff3;
    user-select: none;
    position: relative;
    z-index: 9;
    padding: 30px 35px 20px;
}

.mylivechat_container {
    resize: none;
    position: relative;
    box-sizing: border-box;
    left: 0;
    right: 0;
    /*margin: -35px 15px 15px;*/
    z-index: 99;
    background: #fff;
    /*-webkit-box-shadow: 0 4px 15px 0 rgba(0, 0, 0, .1), 0 1px 2px 0 rgba(0, 0, 0, .1), inset 0 3px 0 0 rgba(102, 102, 102, 0.63);*/
    /*box-shadow: 0 4px 15px 0 rgba(0, 0, 0, .1), 0 1px 2px 0 rgba(0, 0, 0, .1), inset 0 3px 0 0 rgba(102, 102, 102, 0.63);*/
    border-radius: 3px;
}

.mylivechat_offline_logo {
    resize: none;
    margin: 0 0 15px;
}

.mylivechat_inline {
    /*border-radius: 15px;*/
    overflow: hidden;
    min-height: 370px;
    box-shadow: rgba(147, 148, 149, 0.3) 0px 7px 40px 2px;
    background-color: rgb(255, 255, 255);
}

.mylivechat_inline .Send_btn {
    border: none;
    outline: none !important;
    text-transform: none;
}

.Send_btn svg {
    fill: #fff;
    width: 23px;
    height: 15px;
    vertical-align: middle;
}

.mylivechat_inline .Send_btn:hover {
    background: #f1f2f3 !important;
    color: #00bff3 !important;
}

.mylivechat_inline .Send_btn:hover svg {
    fill: #00bff3;
}

.live_chat .mylivechat {
    display: block;
}

.live_chat .mylivechat_tem {
    display: none;
}

.mylivechat_tem {
    padding: 15px;
}

.chat_form {
    opacity: 0;
    transition: ease-in-out .3s;
    padding: 0px 15px 0;
    height: 0px;
}

.show_div .chat_form {
    opacity: 1;
    height: 100%;
    padding: 0px 15px 15px;
}

.show_div .newSms_box {
    display: none;
}

.my_Live_Chat .email_icon {
    display: none;
}

.my_Live_Chat .cross_btn {
    display: block;
}

.buttons_back {
    position: absolute;
    left: 5px;
    right: 0px;
    width: 40px;
    height: 40px;
    padding: 7px;
    margin: 0 auto 0 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 8px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    z-index: 11;
    top: 10px;
}

.buttons_back:hover {
    background-color: rgba(0, 0, 0, .1);
}

.buttons_back svg {
    fill: black;
    margin: 0 auto;
    width: 12px;
    height: 15px;
}

.hidden {
    display: none;
}

.show_div .buttons_back {
    display: flex;
}

.show_div .mylivechat_expanded {
    /*padding: 40px 30px 49px 50px;*/
}

.SubmitBtn_control .mylivechat_expanded {
    padding: 40px 30px 35px 50px;
}

.button_back_Show .chat_form {
    opacity: 0;
    height: 0px;
}

.button_back_Show .newSms_box {
    display: block;
}

.button_back_Show .buttons_back {
    display: none;
}

.button_back_Show .mylivechat_expanded {
    /*padding: 30px 35px 49px;*/
}

.upfront_email {
    background-color: #fff;
    padding: 0 10px;
    font-size: 14px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.upfront_email input,
.upfront_email textarea {
    outline: none !important;
    box-shadow: none !important;
    font-size: 13.5px;
}

.upfront_email .email_input {
    border-bottom: 1px solid #e1e1e1 !important;
    border: none;
    padding: 20px 0 16px;
}

.upfront_email .message_box {
    line-height: 1.33;
    overflow-x: hidden;
    overflow-y: scroll;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    margin: 0 -25px 40px 0;
    width: calc(100% + 25px);
    padding: 20px 0;
    border: none;
    resize: none !important;
}

.upfront_email {
    position: relative;
}

.upfront_email .email_actions {
    position: absolute;
    bottom: 0;
    right: 0;
}

.upfront_email .send_button {
    position: relative;
    float: left;
    display: inline-block;
    cursor: pointer;
    opacity: .8;
    -webkit-transition: opacity 200ms ease;
    transition: opacity 200ms ease;
    height: 35px;
    width: 40px;
    padding: 0;
    top: 1px;
    border: none;
    outline: none;
    background: none;
}

.send_button svg {
    width: 16px;
    height: 15px;
}

.upfront_email .email_actions:hover svg {
    fill: #ba1847;
}

.SubmitBtn_control .chat_form,
.SubmitBtn_control .newSms_box,
.SubmitBtn_control .HiThere_text {
    display: none;
}

.SubmitBtn_control .Thankyou_text {
    display: block;
    text-align: center;
}

.SubmitBtn_control .mylivechat_offline_logo {
    text-align: center;
}


/*EndChat*/

footer.g-bg-gray-dark-v1 {
    background-color: rgba(50, 59, 66) !important;
}

body.modal-open {
    padding-right: 0 !important;
}

.Statement_text .card .shadow-v22 {
    box-shadow: none !important;
    border-radius: 0 !important;
    padding: 15px 25px !important;
}

.Statement_text .u-accordion__body {
    padding: 0px 25px 10px !important;
}

.Statement_text .u-accordion {
    background: #fff;
    border-radius: 15px;
    overflow: hidden;
    padding-bottom: 18px;
}

.welcomeMeanContainer {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.dzsparallaxer_box {
    min-height: 550px;
}

.circle_Check svg,
.circle_Check svg path {
    fill: #fff;
}

.magnets_sec .g-bg-black-opacity-0_3--after::after,
.magnets_sec .g-bg-black-opacity-0_3--before::before {
    background-color: rgba(78, 14, 14, 0.30) !important;
}

.magnets_sec form.form {
    box-shadow: 0 4px 15px hsla(0, 0%, 0%, 0.45);
    background: rgba(101, 101, 101, 1) !important;
    border-radius: 11px;
}

#exampleModal form.form {
    background: none;
}

#exampleModalLong .popup_header,
#exampleModalLong1 .popup_header,
#home_page .popup_header {
    position: relative;
    z-index: 10;
}

#exampleModalLong .form.g-bg-cover::after,
#exampleModalLong1 .form.g-bg-cover::after,
#home_page .form.g-bg-cover::after {
    border-radius: 20px;
}

.followUs_btn {
    background: #ba1847;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.40) !important;
    max-width: 225px;
    width: 100%;
    border-radius: 20px;
    height: 54px;
    border: none;
    outline: none;
}

.followUs_btn:hover {
    background: rgba(49, 58, 65, 0.85);
}

.height_control .followUs_btn {
    background: #f1f2f3;
    color: #ba1847;
}

.height_control .followUs_btn:hover {
    background: #ef4476;
}

.logo_hide {
    display: none;
}

.height_control .followUs_btn:hover .logo_hide {
    display: block;
    margin: 0 auto;
    text-align: center;
}

.height_control .followUs_btn:hover .logo_block {
    display: none;
}

.followUs_btn span {
    display: inline-block;
    vertical-align: middle;
    padding-right: 7px;
}

.followUs_btn img {
    max-width: 110px;
}

.height_control .followUs_btn {
    font-size: 15px;
    max-width: 200px;
    height: 49px;
}

.height_control .followUs_btn img {
    max-width: 93px;
}

.ContactUs_btn {
    max-width: 155px;
    min-width: 145px;
    border-radius: 20px;
    height: 45px;
}

.ContactUs_btn:hover {
    background: #ef4476 !important;
    color: #fff !important;
    border-color: #ef4476;
}

#contacts-section.g-bg-black-opacity-0_9 {
    padding-bottom: 50px !important;
}

.leaflet-bottom.leaflet-right {
    z-index: 955;
}

/* Closed Popup Open Css */
#exampleModal.underlay_Modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: none !important;
}

.underlay_Modal .underlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    left: 0;
    background-color: rgba(0, 0, 0, .5);
    cursor: pointer;
    -webkit-animation: fadein .5s;
    animation: fadein .5s;
    bottom: 0;
}

.underlay_Modal .modal_box {
    width: 600px;
    height: 400px;
    z-index: 1;
    position: absolute;
    margin: auto;
    top: 35px;
    right: 0;
    bottom: auto;
    left: 0;
    border-radius: 4px;
    -webkit-animation: popin .3s;
    animation: popin .3s;
}

body .h1 {
    font-size: 62px !important;
    text-transform: none !important;
    line-height: 62px;
}

.homeBg_btn .btn {
    max-width: 175px;
    width: 100%;
    font-size: 13px;
    height: 49px;
    line-height: 22px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.40) !important;
}

.homeBg_btn .index-more {
    max-width: 450px;
    width: 100%;
    font-size: 13px;
    height: 49px;
    line-height: 22px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.40) !important;
}

.homeBg_btn .btn:hover {
    background: #f1f2f3 !important;
    color: #ba1847 !important;
}

.home_banner {
    background: #dde1e4;
    background-position: top center !important;
}

.home_banner .container {
    position: relative;
    z-index: 11;
}

body .h2 {
    text-transform: uppercase;
    color: #252525;
    font-weight: 500;
    font-size: 1.75rem;
    line-height: 1.4;
}

body .h3 {
    font-size: 21px;
    text-transform: uppercase;
    color: #232323;
    font-weight: 500 !important;
    letter-spacing: 0;
}

body #accordion .h3,
body .Statement_sec .h3 {
    text-transform: none !important;
}

body #accordion .h3 {
    font-size: 22px !important;
}

body p {
    font-size: 1rem;
}

body .WhatIsIt_sec .h3.g-font-weight-700 {
    font-weight: 700 !important;
}

.transform_none {
    text-transform: none !important;
}

body .p_style {
    font-size: 1.06rem;
    font-weight: 400;
    line-height: 1.6;
    color: #555;
    letter-spacing: 0.1px;
}

.assessments_collaps .h5 {
    font-size: 1.15rem;
    line-height: 1.5;
    color: #2b2b2b !important;
}

.our_performance .u-shadow-v24 {
    box-shadow: 0 0 18px rgba(0, 0, 0, 0.15);
}

.our_performance .g-bg-black-opacity-0_1--after::after {
    background-color: rgba(0, 0, 0, 0.03) !important;
}

.modal-backdrop {
    display: none;
}

.modal-backdrop.show {
    display: block;
}

span.sticky_icon {
    display: inline-block;
    color: #ffffff;
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    border-radius: 100%;
}

/* ===== Media Css Start ===== */

@media(min-width:992px) {
    .g-mh-md-10 {
        min-height: 360px;
        overflow: hidden;
    }

    article.Steps_img {
        max-height: 365px;
        overflow: hidden;
    }

}

@media(max-width:1199px) {
    .our_performance h4 {
        font-size: 16px;
    }

    .Images_grid .article_img figure {
        height: 310px;
    }
}

@media (min-width:992px) and (max-width:1199px) {
    .navbar-brand {
        max-width: 150px;
        display: block !important;
    }

    .u-header {
        font-size: 13px;
    }

    .article_img figure {
        height: 250px;
    }
}


@media(max-width:991px) {
    .LatestNews article {
        height: 375px;
        max-width: 345px;
        margin: 0 auto;
    }

    .our_performance h4 {
        min-height: 65px;
    }

    .Images_grid .article_img figure {
        height: 355px;
    }

    .FindMore_ntn {
        margin: 0 auto;
    }

    .Introducing_sec {
        text-align: center;
    }

    .main_header .navbar-collapse {
        margin-top: 10px;
        border-top: 1px dotted rgba(255, 255, 255, 0.4);
        padding-top: 10px;
    }

    .u-header {
        font-size: 1.04rem;
    }

    .form_visbile {
        position: relative;
        z-index: 6;
    }

    .dzsparallaxer_box {
        min-height: 1075px;
    }

    .revolution_sec .divimage {
        background-position: left 30% top 65px !important;
    }

    .ContactUs_btn {
        max-width: 175px;
        min-width: 175px;
        height: 47px;
        font-size: 1.04rem !important;
        padding: 12px 15px !important;
    }
}

@media(max-width:767px) {
    body .h1 {
        font-size: 40px !important;
        line-height: 42px;
    }

    .Our_Approach .services_box {
        max-width: 300px;
        margin: 0 auto;
    }

    .g-min-height-375 {
        min-height: auto;
    }

    .Images_grid .article_img {
        overflow: hidden;
        max-width: 350px;
        margin: 0 auto;
    }

    .Images_grid .article_img figure {
        height: 375px;
    }

    .g-line-height-2,
    .online_portal .g-line-height-1_8 {
        line-height: 1.5 !important;
    }

    span.u-accordion__control-icon {
        margin-bottom: -7px;
        margin-top: 2px;
    }

    .Medial_assesm p {
        font-size: 1rem;
    }

    .health_sec h2.h3 {
        text-align: center;
    }

    .privacy-wesfarmer .wesfarmer_box {
        padding: 25px;
    }

    .revolution_sec .g-bg-black-opacity-0_4--after::after,
    .revolution_sec .g-bg-black-opacity-0_4--before::before {
        background-color: rgba(0, 0, 0, 0.5) !important;
    }

    .mylivechat_inline.chat_template.message-chatForm {
        width: 345px !important;
    }

    .show_div .mylivechat_expanded {
        padding: 33px 20px 25px 45px;
    }

    .upfront_email .message_box {
        margin: 0 -25px 35px 0;
        padding: 16px 0;
    }

    .button_back_Show .mylivechat_expanded,
    .mylivechat_expanded {
        padding: 29px 25px 45px;
    }

    #exampleModal .g-min-height-375,
    #exampleModalLong .g-min-height-375,
    #exampleModalLong1 .g-min-height-375,
    #home_page .g-min-height-375 {
        min-height: 280px;
    }

    .dzsparallaxer_box {
        min-height: 1015px;
    }

    .revolution_form form {
        max-width: 495px;
        margin: 0 auto;
    }

    #contacts-section.g-bg-black-opacity-0_9 {
        padding-bottom: 25px !important;
    }

    .LatestNews article {
        height: 350px;
        max-width: 300px;
        margin: 0 auto;
    }
}

@media(max-width:575px) {
    span.hrs_text {
        font-size: 17.5px;
    }

    body #accordion .h3 {
        font-size: 19px !important;
    }

    .homeBg_btn {
        margin-top: 20px !important;
    }

    .homeBg_btn .btn {
        max-width: 160px;
        font-size: 12px;
        height: 45px;
        line-height: 17px;
    }

    body .h2 {
        font-size: 24px;
    }

    body .h3 {
        font-size: 20px;
    }

    .portal_boxes .article_img figure {
        height: 200px;
    }

    body .h1 {
        font-size: 36px !important;
        line-height: 38px;
    }

    .dzsparallaxer_box {
        min-height: 950px;
    }

    .our_performance h4 {
        font-size: 16px;
        min-height: auto;
        letter-spacing: 0.6px;
    }

    span.indent-block span {
        display: block !important;
        margin-bottom: 10px !important;
    }

    .Images_grid .article_img figure {
        height: 315px;
    }

    .Medial_assesm li,
    body .p_style li {
        margin-bottom: 5px;
    }

    .Medial_assesm .h4 {
        font-size: 18px;
        margin-bottom: 10px !important;
    }

    .About_Network .h4 {
        font-size: 18px;
    }

    .OurCoreValues .media p {
        line-height: 1.7 !important;
    }

    .OurCoreValues .media .h3 {
        font-size: 20px;
    }

    .newsArticle article p {
        line-height: 1.7 !important;
    }

    .Read_more1 {
        display: block;
        background: #fff;
        margin-top: -10px;
        position: relative;
        z-index: 9;
    }

    .Read_more2 {
        display: block;
        background: #fff;
        margin-top: 7px;
        position: relative;
        z-index: 9;
    }

    .Read_more3 {
        display: block;
        background: #fff;
        margin-top: -10px;
        position: relative;
        z-index: 9;
    }

    .Send_reqest {
        max-width: 140px;
        font-size: 15px;
        height: 46px;
    }

    .checkRadio {
        margin: 5px 0;
    }

    .Statement_sec .g-font-size-17 {
        font-size: 1.1rem !important;
    }

    .benefits_sec .article_img {
        max-width: 295px;
        margin: 0 auto;
    }

    .Statement_sec h3 {
        font-size: 1.06rem;
    }

    .Statement_text .u-accordion__body {
        padding: 0px 15px 10px !important;
    }

    .Statement_text .card .shadow-v22 {
        padding: 15px !important;
    }

    .Statement_sec h3.h4 {
        font-size: 1.22rem;
    }

    .landing_EnquireNow .lead {
        line-height: 24px;
    }

    .revolution_sec .Send_reqest {
        max-width: 170px;
        font-size: 15px;
        height: 48px;
    }

    .revolution_sec .form-control {
        height: 48px;
        font-size: 15px;
    }

    .revolution_sec p {
        font-size: 18px !important;
        line-height: 1.4 !important;
    }

    .revolution_sec h3.h2 {
        font-size: 44px !important;
        line-height: 1.3 !important;
    }

    .revolution_sec .form_visbile h2.h3 {
        font-size: 20px;
    }

    #message-chatLogo_click {
        bottom: 10px;
    }

    .mylivechat_inline.chat_template.message-chatForm {
        bottom: 75px !important;
        right: 15px !important;
    }

    .modal .logo img {
        max-width: 270px;
        margin-top: 15px;
    }

    .modal .cross_btn {
        right: -10px;
        top: -25px;
    }

    #exampleModal .g-min-height-375,
    #exampleModalLong .g-min-height-375,
    #exampleModalLong1 .g-min-height-375,
    #home_page .g-min-height-375 {
        min-height: 180px;
    }

    .circle_Check svg {
        width: 55px;
        height: 55px;
    }

    .LatestNews article {
        height: 330px;
    }

    div#slide-67-layer-2 {
        letter-spacing: -1px !important;
    }

    span.sticky_icon {
        font-size: 22px;
        line-height: 26px;
    }

}

@media (max-width: 374px) {
    .mylivechat_inline.chat_template.message-chatForm {
        width: 305px !important;
        right: 8px !important;
    }

    .mylivechat_tem {
        padding: 0;
    }

    .mylivechat_offline_logo {
        margin: 0 0 10px;
    }

    .mylivechat_offline_logo img {
        max-width: 160px;
    }

    .button_back_Show .mylivechat_expanded,
    .mylivechat_expanded {
        padding: 25px 18px 45px;
    }

    .mylivechat_container {
        margin: -35px 10px 15px;
    }

    .revolution_sec .form-control {
        height: 47px;
        font-size: 14px;
    }

    .revolution_sec .form_visbile h2.h3 {
        font-size: 18px;
    }

    .LatestNews article {
        height: 320px;
    }
}


@media (min-width: 576px) {
    .g-mb-minus-25--sm {
        margin-bottom: -1.78571rem !important;
    }

    .g-mr-minus-35--sm {
        margin-right: -2.5rem !important;
    }

    .modal-dialog {
        max-width: 490px;
        margin: 15px auto;
    }

    #exampleModalLong .modal-dialog,
    #exampleModalLong1 .modal-dialog,
    #home_page .modal-dialog {
        max-width: 400px;
    }
}

@media (min-width: 768px) {

    #exampleModalLong .modal-dialog,
    #exampleModalLong1 .modal-dialog,
    #home_page .modal-dialog {
        max-width: 400px;
    }
}

.main_header {
    box-shadow:
        0px 0px 0px 0px black;
}
